gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-004168

複数の OpenStack 製品における任意のフレーバーをブートされる脆弱性

3.5
2013/09/19 12:16
CVE-2013-4278

JVNDB-2013-004168

複数の OpenStack 製品における任意のフレーバーをブートされる脆弱性
概要
OpenStack Compute (Nova) Folsom、Grizzly、および Havana の "create an instance" API は、os-flavor-access:is_public プロパティを適切に処理しないため、任意のフレーバーをブートされる脆弱性が存在します。 本問題は、CVE-2013-2256 に対する修正が不完全だったことによる問題です。
想定される影響と対策
リモート認証されたユーザにより、フレーバー ID を推測されることにより、任意のフレーバーをブートされる可能性があります。
JVNDB-2013-004168は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度3.5N/A
CVECVE-2013-4278
公表日2013/08/28 00:00
登録日2013/09/19 12:16
更新日2013/09/19 12:16
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。